<ncatpret xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcatpret>0</codcatpret>
  <den_catpret>... nedefinit ...</den_catpret>
  <tip>0</tip>
  <simbol>...</simbol>
</row>

</ncatpret>
